Debian Bug report logs - #699790
ITP: ftp-cloudfs -- FTP interface to Rackspace Cloud Files and OpenStack Object Storage

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Goirand <zigo@debian.org>

Date: Tue, 5 Feb 2013 03:57:01 UTC

Owned by: Thomas Goirand <zigo@debian.org>

Severity: wishlist

Fixed in version ftp-cloudfs/0.19.1-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#699790; Package wnpp. (Tue, 05 Feb 2013 03:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 05 Feb 2013 03:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ftp-cloudfs -- FTP interface to Rackspace Cloud Files and OpenStack Object Storage
Date: Tue, 05 Feb 2013 11:55:08 +0800
Package: wnpp
Severity: wishlist
Owner: Thomas Goirand <zigo@debian.org>

* Package name    : ftp-cloudfs
  Version         : 0.20
  Upstream Author : Chmouel Boudjnah <chmouel@chmouel.com>
* URL             : https://github.com/chmouel/ftp-cloudfs
* License         : MIT
  Programming Lang: Python
  Description     : FTP interface to Rackspace Cloud Files and OpenStack Object Storage

 FTP-CloudFS is an FTP server acting as a proxy to Rackspace Cloud Files or to
 OpenStack Object Storage (Swift). It allows you to connect via any FTP client
 to do upload/download or create containers. It supports pseudo-hierarchical
 folders/directories as described in the Rackspace Cloud Files API and the
 OpenStack Object Storage API.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 07 Feb 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Sun, 07 Apr 2013 23:03:28 GMT) Full text and rfc822 format available.

Notification sent to Thomas Goirand <zigo@debian.org>:
Bug acknowledged by developer. (Sun, 07 Apr 2013 23:03:28 GMT) Full text and rfc822 format available.

Message #12 received at 699790-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 699790-close@bugs.debian.org
Subject: Bug#699790: fixed in ftp-cloudfs 0.19.1-1
Date: Sun, 07 Apr 2013 23:00:07 +0000
Source: ftp-cloudfs
Source-Version: 0.19.1-1

We believe that the bug you reported is fixed in the latest version of
ftp-cloudfs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699790@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated ftp-cloudfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 05 Feb 2013 12:01:33 +0800
Source: ftp-cloudfs
Binary: ftp-cloudfs python-ftp-cloudfs
Architecture: source all
Version: 0.19.1-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 ftp-cloudfs - FTP interface to Rackspace Cloud Files and OpenStack Object Stora
 python-ftp-cloudfs - FTP interface to Rackspace Cloud Files and OpenStack - Python lib
Closes: 699790
Changes: 
 ftp-cloudfs (0.19.1-1) experimental; urgency=low
 .
   * Initial release (Closes: #699790).
Checksums-Sha1: 
 3da8569c0f3cb97c6b5aa73d040ad3d52a714fca 1544 ftp-cloudfs_0.19.1-1.dsc
 9f96fde945e9f625354353be159dc9d7badbdd5d 21580 ftp-cloudfs_0.19.1.orig.tar.xz
 9c476cb9ecaacd78da0de5c4f55e917a88dd1e79 6136 ftp-cloudfs_0.19.1-1.debian.tar.gz
 4054ed61bd4c8ed39994adaba640b23c26a65b88 8992 ftp-cloudfs_0.19.1-1_all.deb
 ca27cd7491c95924850ed2874b1add442fdd2ee6 20376 python-ftp-cloudfs_0.19.1-1_all.deb
Checksums-Sha256: 
 45eff9c7dc1ad941abed44b70d6ba977a0a38502744a0340767f55a0af9cf4cc 1544 ftp-cloudfs_0.19.1-1.dsc
 105517dee67a1d68c3877becc4c698638d1fdff7fb1eac7a632a63b0fb5c296f 21580 ftp-cloudfs_0.19.1.orig.tar.xz
 d51c3f30d4e19a81606e201d17cb98dbc12aec3175747188eef463584955ed7e 6136 ftp-cloudfs_0.19.1-1.debian.tar.gz
 c2796a20bbaccce26e1f718958d8da4264e008be6b996aec416b5f9456cf31a5 8992 ftp-cloudfs_0.19.1-1_all.deb
 afe1334de36fa7ad08595b9a8245611eeb64c6b534063cb7bcff6fca7d99f80a 20376 python-ftp-cloudfs_0.19.1-1_all.deb
Files: 
 b2def7ab48a35ba54457f1049a3e744b 1544 net extra ftp-cloudfs_0.19.1-1.dsc
 6720ce87c51a9ee1ef15d031cf4322d0 21580 net extra ftp-cloudfs_0.19.1.orig.tar.xz
 e9d45fff86b68552e6d8096eb57de0ee 6136 net extra ftp-cloudfs_0.19.1-1.debian.tar.gz
 8843ec837c293315397b37f167b6a298 8992 net extra ftp-cloudfs_0.19.1-1_all.deb
 6542d930ea69be98dd2d414d2dde9dad 20376 python extra python-ftp-cloudfs_0.19.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlETbXIACgkQl4M9yZjvmkm0ygCfVmp+1KVv5dSlTvwETamHhAuz
jckAnR8VfHiJ5IUh8DZ01Suvpj73WQwh
=iV0U
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 May 2013 07:32:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:57:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.